Skip to main content
GET
The dated gates a shutdown is run against, and which of them are past due unmet.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
shutdown_id
string
shutdown_code
string
name
string
planned_at
string
actual_at
string
status
string
notes
string
is_overdue
string
created_at
string
updated_at
string
row_version
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

actual_at
string<timestamp with time zone>
created_at
string<timestamp with time zone>
id
string<uuid>

Note: This is a Primary Key.

is_overdue
boolean<boolean>
name
string<character varying>
Maximum string length: 150
notes
string<text>
planned_at
string<timestamp with time zone>
row_version
integer<bigint>
shutdown_code
string<character varying>
Maximum string length: 40
shutdown_id
string<uuid>

Note: This is a Foreign Key to shutdowns.id.

status
string<character varying>
Maximum string length: 20
updated_at
string<timestamp with time zone>